body {
background-color : #ecf0ef;
font-weight: normal;
font-size : 14px;
height : 100%;
margin : 0;
padding : 0;
      }
a.menu {
font-size: 13px;
text-decoration : none;
color : #191818;
      }
a {
color : #191818;
      }
a:hover {
color : #2f5c63;
      }
.zm {
font-weight: bold;
font-size : 14px;
margin-top : 5px;
background-image : url(zm.gif);
background-color : #aebcb8;
      }
.zcm {
font-weight : bold;
font-size : 14px;
margin-top : 5px;
background-image : url(zcm.gif);
background-color : #acc1bb;
      }
.zc {
font-weight: bold;
font-size : 14px;
margin-top : 5px;
background-image : url(zc.gif);
background-color : #b8c6c2;
      }
.cm {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 14px;
padding-left : 5px;
background-color : #c3d0cc;
    }

.counter {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 14px;
padding-left : 5px;
background-color : #c3d0cc;
BackGround-Image: url(bender.jpg);
BackGround-position: center top;
BackGround-Repeat: no-repeat;
}

.ccm {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 12px;
padding-left : 5px;
background-color : #c3d0cc;
      }
.cc {
font-family: Times New Roman, Times, serif;
font-weight: normal;
font-size : 14px;
padding-left : 5px;
background-color : #c3d0cc;
      }
.niztab {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-weight : bold;
font-size : 11px;
color : white;
background-color : black;
      }
input {
border : 1px solid #4d5d6d;
      }
#topper {
position : relative;
height : 100%;
      }
html > body #topper {
height : auto;
min-height : 100%;
      }
.f00t {
position : absolute;
bottom : 0;
width : 100%;
      }
.wtext {
color : white;
      }
.ctext {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 15px;
      }
textarea {
border : 1px solid #4d5d6d;
      }
TABLE.form {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 11px;
      }
FONT.norm {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 11px;
      }
A.norm {
font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
font-size : 11px;
      }
font.text 
{
  font-family: Lucida Console, Courier New, Geneva, Courier, Clean;
  font-size: 12px;
}
table.norm
{
  font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
  font-size: 11px;
}
table.doc
{
    font-family: Lucida Console, Courier New, Geneva, Courier, Clean;
    font-size: 13px;
    background-color: #F1F2EC;
}
pre
{
	width:500px;
	overflow:auto;
}
